MySQL Forums
Forum List  »  Spanish

Error instalando MySQL Query Browser
Posted by: Roman Gonzalez
Date: July 18, 2007 09:11AM

Hola:

Cuando intento instalar el MySQL Query Browser me sale el siguiente error:

> Unresolved dependencies:
> Installing mysql-query-browser-5.0r12-1suse10.i586[Local packages]
> There are no installable providers of libgtkhtml-3.8.so.15 for
> mysql-query-browser-5.0r12-1suse10.i586[Local packages]

Faltaban más paquetes y los encontré todos excepto este. He buscado y parece que la última versión es la 2.11 o 2.12, no la 3.8

Gracias.

Options: ReplyQuote


Subject
Views
Written By
Posted
Error instalando MySQL Query Browser
2398
July 18, 2007 09:11AM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.